@charset "UTF-8";
/* CSS Document */

html, body, *, img {
	margin:0;
	padding:0;
}
body {
	text-align:center;
	font-family:Verdana, Geneva, sans-serif;
	font-size:12px;
	background-image:url(../images/bg.jpg);
	background-repeat:repeat;
	margin:60px 0;
 font-family:
}
div#header {
	height:150px;
	background:#ECF7FC;
	text-align:center
}
#logo {
	margin-top:-20px;
}
div#container {
	text-align:left;
	background:#fff;
	margin:10px;
	width:960px;
	margin:0 auto;
	-moz-box-shadow:    3px 3px 3px 3px #ccc;
	-webkit-box-shadow: 3px 3px 3px 3px #ccc;
	box-shadow:         3px 3px 3px 3px #ccc;
}
.handmade {
	widows:960px;
	text-align:center;
}
div#content {
	width:960px
}
p {
	margin:5px 0;
}
img {
	border:0;
	margin:0;
	padding:0;
	clear:both
}
div#footer {
	clear:both;
	width:100%;
	height:15px;
	background:#ECF7FC;
	margin-top:10px;
}
div#bordereddboxabout {
	height:389px;
	width:854px;
	margin:35px 0 0 50px;
	background-image:url(../images/aboutbg1.png);
}
div#bordereddboxorder {
	height:389px;
	width:854px;
	margin:35px 0 0 50px;
	background-image:url(../images/orderbg1.png);
}
div#bordereddboxcontact {
	height:389px;
	width:854px;
	margin:35px 0 0 50px;
	background-image:url(../images/contactbg2.png);
}
div#bordereddboxgallery {
	height:550px;
	width:854px;
	margin:35px 0 0 50px;
	background-image:url(../images/gallerybg1.png);
}
div#borderedcontent {
	padding:80px 0 0 75px;
}
div#borderedcontent p {
	width: 330px;
	margin-bottom:10px;
}
div#borderedcontent ul {
	padding-left:15px;
	margin-bottom:10px;
}



ul {

}
ul > li {
    color: #9CCA99;
	margin-bottom:5px;
}

ul > li.red {
    color: #EE7183;
}

ul > li.orange {
    color: #FBBB00;
}

ul > li.blue {
    color: #67C9F1;
}
ul > li > span {
    color: black;
}



/* Contact form **/
div#contactbox {
	width:310px;
}
#contact-wrapper div {
	width:300px;
	margin:0;
	padding:5px 0;
	padding-bottom:0;
	color:#000;
}
#contact-wrapper input, #contact-wrapper textarea {
	width:300px;
	font-size:12px;
	height:25px;
	border:0;
	font-size:12px;
	color:#EE7183;
	background-color:#FFF7C6;
	padding-left:5px;
}
#contact-wrapper input.button {
	cursor:pointer;
	border:0px;
	width:150px;
	height:50px;
	text-align:center;
	margin-top:20px;
	background:#fff;
}
label.error {
	font-weight:normal;
	font-size: 12px;
	padding: 2px 0;
	background:#FFF;
	color:#F00;
	text-align:center;
	float:right
}
#message {
	max-width:305px;
	text-indent: 0px;
}
#message h2 {
	width: 200px;
	height:100px;
	text-transform:uppercase;
	margin-top:50px;
	margin-left:50px;
}
#slideshow1 {
	position:relative;
	width:400px;
	margin:40px 0 0 550px;
	border:1px solid ccc
}
#slideshow1 IMG {
	position:absolute;
	top:0;
	left:0;
	z-index:8;
	opacity:0.0;
}
#slideshow1 IMG.active {
	z-index:10;
	opacity:1.0;
}
#slideshow1 IMG.last-active {
	z-index:9;
}
#slideshow1 img{
	
}